Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 12:14:34 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation tanweer                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  tanweer Bot:  Hi Tanweer ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:45 PM, 12th Mar                     tanweer                    I am still waiting for my order to get picked up its been 9days n there is still no response from the courier I recieved my order damaged           03:46 PM, 12th Mar                     tanweer                    No body is giving me the right information           03:46 PM, 12th Mar                     tanweer                    I have spoken to 8 different ppl           03:46 PM, 12th Mar                   fatma                   Hi Tanweer, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:47 PM, 12th Mar                     tanweer                    This is really very unacceptable , first I recieved damaged items and now this           03:47 PM, 12th Mar                     tanweer                    I am still waiting for my order to get picked up its been 9days n there is still no response from the courier I recieved my order damaged           03:47 PM, 12th Mar                     tanweer                    I have spoken to 8 different ppl           03:47 PM, 12th Mar                     tanweer                    Order no is 9639038880           03:48 PM, 12th Mar                   fatma                   We sincerely apologize for any inconvenience caused to you.           03:48 PM, 12th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           03:48 PM, 12th Mar                     tanweer                    Yes           03:49 PM, 12th Mar                     tanweer                    I have informed that my email id is not wrking hence i am not able to receive the Centrepoint email where i have to fill my address           03:49 PM, 12th Mar                     tanweer                    So wht is the solution now           03:50 PM, 12th Mar                   fatma                   i'm really sorry to know this           03:50 PM, 12th Mar                   fatma                   so now we need to create a manual return request           03:50 PM, 12th Mar                   fatma                   could you please allow us some time to create it, then we will get back to you shortly           03:53 PM, 12th Mar                     tanweer                    It’s already been 9days in this process           03:54 PM, 12th Mar                   fatma                   i understand that it has been long time           03:55 PM, 12th Mar                     tanweer                    I asked one of the agents she told me i cannot return them at the store as they have to be picked up by the Centrepoint team itself           03:55 PM, 12th Mar                     tanweer                    Yes very           03:55 PM, 12th Mar                     tanweer                    Ok so now are you going to do ?           03:55 PM, 12th Mar                     tanweer                    Wht*           03:55 PM, 12th Mar                   fatma                   but you can return the items to the store           03:56 PM, 12th Mar                     tanweer                    I am getting different information from everywhere           03:56 PM, 12th Mar                     tanweer                    Why did the agent say that i cannot           03:56 PM, 12th Mar                     tanweer                    I informed that all the Centrepoint stores are away from me           03:57 PM, 12th Mar                     tanweer                    But if i want to return to the store is there something which needs to be done before           03:57 PM, 12th Mar                     tanweer                    Because clearly no one is coming to pick them up from my place thats pretty obvious now since its been 9days n ive spoken to 9 different ppl already           03:58 PM, 12th Mar                   fatma                   I apologize for the inconvenience caused to you on behalf of our team. This is definitely not the kind of experience that we want you to have. Our returns are meant to be a hassle free process.           03:59 PM, 12th Mar                   fatma                   Let's figure out a way so that we can resolve this for you on as soon as possible.           04:00 PM, 12th Mar                   fatma                   As I can see from the return request that has been created in this order, it looks like you received some incomplete items in your order.           04:01 PM, 12th Mar                   fatma                   Is that correct?           04:02 PM, 12th Mar                     tanweer                    No I recieved them damaged           04:04 PM, 12th Mar                     tanweer                             04:05 PM, 12th Mar                     tanweer                             04:05 PM, 12th Mar                     tanweer                    Torn           04:05 PM, 12th Mar                   fatma                   Thank you for clarifying this for me.           04:05 PM, 12th Mar                   fatma                   This is the reason why you were advised not to return to a store as the store would need to add the items to their stock which they collect as a return.           04:05 PM, 12th Mar                     tanweer                    Okai and the other nail brush which you can see i returned because i ddnt like it           04:06 PM, 12th Mar                     tanweer                    Okai so now we are clear that since it cannot be added back to stock so it definitely has to be picked up           04:07 PM, 12th Mar                   fatma                   I will create a fresh return request for you, since this order was a click and collect you will be receiving an email.           04:07 PM, 12th Mar                   fatma                   Please check your inbox/spam/junk folder for the email.           04:07 PM, 12th Mar                     tanweer                    That is the problem           04:07 PM, 12th Mar                   fatma                   This email will contain a link           04:08 PM, 12th Mar                     tanweer                    I am not receiving emails           04:08 PM, 12th Mar                     tanweer                    The EMAIL ID IS blocked           04:08 PM, 12th Mar                     tanweer                    Can i give another email Id ?           04:08 PM, 12th Mar                     tanweer                    Will that work ?           04:08 PM, 12th Mar                   fatma                   Thank you for confirming that.           04:08 PM, 12th Mar                   fatma                   No, please simply share with me your full address and contact number within this chat.           04:08 PM, 12th Mar                     tanweer                    Okai the address is           04:09 PM, 12th Mar                     tanweer                    EMIRATES ACCOMADATION 2 , QUSAIS 3 , MUHAISNAH 4 , near Oxford School Dubai           04:09 PM, 12th Mar                     tanweer                    Mobile Nos           04:10 PM, 12th Mar                     tanweer                    0502720290 and 0502822578           04:10 PM, 12th Mar                   fatma                   thank your for sharing with us your address and your contact number with us           04:11 PM, 12th Mar                   fatma                   and we will share this details with our courier team to collect those items asap           04:11 PM, 12th Mar                   fatma                   kindly allow us sometime to work on this issue           04:12 PM, 12th Mar                     tanweer                    Lets see           04:12 PM, 12th Mar                   fatma                   Is there anything else i can help you with?           04:12 PM, 12th Mar                     tanweer                    I just dnt want you ppl to later tell me that the items had to be taken within 15days or something           04:12 PM, 12th Mar                   fatma                   we will do our best to collect the items           04:12 PM, 12th Mar                     tanweer                    Because its not me whose makinh the process late           04:13 PM, 12th Mar                   fatma                   don't worry, after creating return request be sure that it will be collevted           04:13 PM, 12th Mar                   fatma                   collected*           04:13 PM, 12th Mar                     tanweer                    Hmm           04:13 PM, 12th Mar                     tanweer                    Ok           04:13 PM, 12th Mar                   fatma                   because the delay is from our side           04:13 PM, 12th Mar                     tanweer                    Yes definitely it is           04:13 PM, 12th Mar                     tanweer                    Thankyou           04:14 PM, 12th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:14 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2234022